import * as React from 'react';
import { ReactComponent as Icon } from "./Command.js";
import createIcon from "../create-icon";
var Command = createIcon(Icon);
export default /*#__PURE__*/React.memo(Command);

